Debian Bug report logs - #210730
ITA: gamix -- Graphical mixer for ALSA using gtk+.

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Masato Taruishi <taru@debian.org>

Date: Sat, 13 Sep 2003 08:03:01 UTC

Severity: normal

Fixed in version gamix/1.99.p14-1

Done: Junichi Uekawa <dancer@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#210730; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Masato Taruishi <taru@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Masato Taruishi <taru@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: gamix -- Graphical mixer for ALSA using gtk+.
Date: Sat, 13 Sep 2003 16:53:00 +0900
Package: wnpp
Version: unavailable; reported 2003-09-13
Severity: normal

I intend to orphan the gamix package.
The package description is:
 This package contains a graphical front-end (using the GTK+ toolkit)
 to the ALSA native mixer device.

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux vass 2.4.20-3-ipvs-686 #1 Fri Aug 1 21:18:25 JST 2003 i686
Locale: LANG=ja_JP.eucJP, LC_CTYPE=ja_JP.eucJP




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#210730; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Junichi Uekawa <dancer@netfort.gr.jp>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #10 received at 210730@bugs.debian.org (full text, mbox):

From: Junichi Uekawa <dancer@netfort.gr.jp>
To: 210730@bugs.debian.org, control@bugs.debian.org
Subject: I'll take this package
Date: Sat, 27 Sep 2003 08:33:52 +0900
retitle 210730 ITA: gamix -- Graphical mixer for ALSA using gtk+.
thanks


Hi,

I'll take this package.


regards,
	junichi



Changed Bug title. Request was from Junichi Uekawa <dancer@netfort.gr.jp> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Junichi Uekawa <dancer@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Masato Taruishi <taru@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 210730-close@bugs.debian.org (full text, mbox):

From: Junichi Uekawa <dancer@debian.org>
To: 210730-close@bugs.debian.org
Subject: Bug#210730: fixed in gamix 1.99.p14-1
Date: Fri, 26 Sep 2003 20:32:07 -0400
Source: gamix
Source-Version: 1.99.p14-1

We believe that the bug you reported is fixed in the latest version of
gamix, which is due to be installed in the Debian FTP archive:

gamix_1.99.p14-1.dsc
  to pool/main/g/gamix/gamix_1.99.p14-1.dsc
gamix_1.99.p14-1.tar.gz
  to pool/main/g/gamix/gamix_1.99.p14-1.tar.gz
gamix_1.99.p14-1_i386.deb
  to pool/main/g/gamix/gamix_1.99.p14-1_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 210730@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Junichi Uekawa <dancer@debian.org> (supplier of updated gamix package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 27 Sep 2003 08:48:11 +0900
Source: gamix
Binary: gamix
Architecture: source i386
Version: 1.99.p14-1
Distribution: unstable
Urgency: low
Maintainer: Junichi Uekawa <dancer@debian.org>
Changed-By: Junichi Uekawa <dancer@debian.org>
Description: 
 gamix      - Graphical mixer for ALSA using gtk+.
Closes: 187844 210730 211861
Changes: 
 gamix (1.99.p14-1) unstable; urgency=low
 .
   * New maintainer. (closes: #210730)
   * New upstream release
   - gtk2
   - "gamix: segmentation fault on startup" when locale is C
     (Closes: #187844).
   - "gamix_1.99.p11-1.1(mipsel/unstable): out of date
     config.sub/config.guess" is now updated upstream (Closes: #211861).
   * Standards-Version: 3.6.1
   * update build-depends, to libgtk2.0
   * DEB_BUILD_OPTIONS: noopt and nostrip support.
   * debian/copyright: fix lintian warning
   * reviewed, and update gamix.1 manpage date and version.
Files: 
 2cbe68d6ef38102bdcb46da02dcde528 614 sound optional gamix_1.99.p14-1.dsc
 b9c63f95eb567bed34a01466e4ba1d37 390269 sound optional gamix_1.99.p14-1.tar.gz
 1bb447056ba4b286df7da5035503e288 38876 sound optional gamix_1.99.p14-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.0.6 (GNU/Linux)
Comment: KUHASIKU WA http://www.gnupg.org/ WO GORANKUDASAI

iD8DBQE/dNcMMFm/ks03VvQRArBnAJ9EjJzCRGnIYSxLRBOik/JtXc6MswCeNi5d
viVr0r9H6S6rR1WOaFt3TOs=
=VGNz
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 02:05:20 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.